Vairāk

Problēma ar atkarību lejupielādi gt-epsg-hsql


Pirms dažām dienām es sāku trenēties ar maven krātuvi vietnē www.geotools.org. Pašlaik man ir problēma ar atkarību gt-epsg-hsql lejupielādi. Mana Aptumsums man paziņoja par tādu kļūdu "Bezsaistē / trūkst artefakta org.geotools: gt-epsg-hsql: jar: 13,2". Es jautāju onkulim google, bet viņš nezināja. Tāpēc tagad es jums jautāju, ko es varu darīt? Mans pom fails izskatās šādi:

http://maven.apache.org/xsd/maven-4.0.0.xsd "> 4.0.0 org.geotools apmācība 0.0.1-SNAPSHOT burkas apmācība http://repo.opengeo.org/

 UTF-8 13.2   junit junit 4.11 pārbaude  org.geotools gt-epsg-hsql $ {geotools.version}  org.geotools gt-shapefile $ {geotools.version}   maven2-repository.dev.java.net Java.net krātuve http://download.java.net/maven/2  osgeo Atvērtā koda ģeotelpiskā fonda krātuve http://download.osgeo.org/webdav/geotools/   taisnība bezgalīgs Neierobežota Maven krātuve http://repo.boundlessgeo.com/main

Vai kāds varētu man palīdzēt? :)


Kā komentāros saka @ user30184, ar Boundless repozitoriju ir bijušas dažas problēmas, tāpēc mēģiniet nomainīt sava pom adresi uz

https://boundless.artifactoryonline.com/boundless/main

Strādājot ar GeoTools, ir lietderīgi abonēt vismaz ģeotīklu lietotāju sarakstu.


Skatīties video: Ar gribasspēku var nepietikt, lai atbrīvotos no alkohola atkarības (Oktobris 2021).